/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 话题
 */

import { request } from '../index'

// 分类
const categories = () =>{
	return request({
		url: 'notifications'
	})
}

// 列表
const lists = (type, data) =>{
	return request({
		url: 'notifications/' + type + '/list',
        data:data
	})
}

// 详情
const noticeDet = (notification_id) =>{
	return request({
		url: 'notifications/' + notification_id
	})
}

export {
    categories,
	lists,
    noticeDet
}
